/* Style sheet for my web site */

/* General settings */

* {
  margin: 0;
  padding: 0;
}

body {
  font-size: 1em;
  color: #000;
  background: #ccc;
  background-image:url(Images/news.gif);
  text-align: center;
}

#container {
  width: 99%;
  margin: 0 auto;
  text-align: left;
  max-width: 1100px;
  min-width: 600px;
}

p.text {
  margin-right: 2em;
}

/* Classes */

p.message {
  font-size: 2em;
  text-align: center;
  margin: 5%;
}

p.email {
  text-align: right;
  margin-right: .5em;
  color: red;
  font-weight: bold;
}

.resume td{
  border-top-style:none;
}

.small {
  font-size: .8em;
  text-decoration: none;
}

/* Header styles */

#header {
  padding: 25px 20px 20px 20px;
}


/*=================================================================
   Settings for local nav area inside container
==================================================================*/

#localnav {
  float: left;
  width: 12%;
}

#localnav ul {
  padding-top: 4em;
}

#localnav li {
  font-weight: normal;
  list-style-type: none;
}

#localnav a {
  margin: 0;
  color: yellow;
  display: block;
  width: 100%;
  text-decoration: none;
  background-color: black;
  border-style: solid;
  border-color: yellow;
  border-width: 1px;
  font-weight: normal;
  text-align: right;
}

#localnav p {
  padding: .6em;
} 

#localnav a:hover {
  background-color:#999999;
  background-color:#666666;
  font-weight: bold;
}

#localnav x:link, x:visited {
  color: black;
  display: block;
  width: 100%;
  font-weight: normal;
}

/* Settings for main area inside container */

#main {
  float: right;
  width: 87.7%;
  margin: 0;
}

/* Settings for tab menu in main area */

#tabs ul {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
}

#tabs ul li {
  float: left;
  background: url(Images/tab-right-red.gif) no-repeat top right;
  display: inline;
}

#tabs li a {
  display: block;
  padding: 0 .4em;
  line-height: 2.1em;
  background: url(Images/tab-left-red.gif) no-repeat left top;
  text-decoration: none;
  color: #fff;
  float: left;
  font-weight: bold;
}

#tabs ul a:hover{
  color: #333;
}
 
#tabs ul li.selected {
  float: left;
  background: url(Images/tab-right-white.gif) no-repeat top right;
  display: inline;
}

#tabs li a.selected {
  display: block;
  padding: 0 .4em;
  line-height: 2.1em;
  background: url(Images/tab-left-white.gif) no-repeat left top;
  text-decoration: none;
  color: #000;
  float: left;
  font-weight: bold;
}



/*=================================================================
    Settings for content area inside main div 
=================================================================*/

#contentarea {
  background-color: white;
  color: #000;
  clear: both;
}

#contentarea h1 {
  padding-left: 20px;
  padding-top: .5em;
  padding-bottom: .5em;
}

#contentarea h2 {
  background-color: #ff8080;
  color: #000000;
  margin: 0 0 .5em 0;
  padding-left: 20px;
}

#contentarea h3 {
  font-size: 1em;
  font-weight: bold;
  padding-left: 20px;
}

#contentarea p {
  padding: 0 0 1em 20px;
}

#contentarea h3 + p {
  padding-left: 40px;
  padding-bottom: 0;
}

#contentarea p.first {
  padding: 0 0 0 40px;
}

#contentarea h3 + p + p {
  padding-left: 40px;
}

#contentarea p.second {
  padding-left: 40px;
}

#contentarea table {
  width: 99%;
  margin-top: 2em;
}

#contentarea tr {
  width: 95%;
}

#contentarea th {
  width: 33%;
  font-size: 1.2em;
}

#contentarea td, th {
  padding: .5em 1em;
}

#contentarea td {
  border-top-style:solid;
  border-top-width: 2px;
}

  /* links in content area */

#contentarea a:link, a:visited {
  font-weight: bold;
  color: #000000;
  background-color: #ffffff;
}

#contentarea a:visited {
  font-weight: normal;
}

#contentarea a+a:link, a+a:visited {
  color: red;
  background-color: #ffffff;
  font-size: .9em;
}


/*============================================
    Settings for footer div 
============================================*/

#footer {
  clear: both;
  text-align: center;
  font-size: .8em;
  padding: .5em;
  font-weight: bold;
}

/*===========================================
    Settings for specific pages
============================================*/

/*============================================
    Settings for book description page
=============================================*/

#sidebar {
  float: right;
  width: 25%;
  background-color: yellow;
  height: 100%;
}

#sidebar p {
  padding: 1em;
}

#descrip {
  float: left;
  width: 74%;
  background-color: #fff;
  padding-right: 1%;
}

#descrip h1 {
  margin: .5em 0 .75em 0;
}

#descrip h2 {
  font-size: 1.1em;
  background-color: white;
  margin: 0;
}

#descrip h3 {
  margin: 0 0 0 0;
}

#descrip h4 {
  font-size: 1em;
  padding-top: .5em;
  font-weight: normal;
}

#descrip h5 {
  font-size: 1em;
  padding-top: 0;
  padding-bottom: .5em;
  font-weight: normal;
}

#descrip p {
  margin-top: .5em;
  padding-bottom: 0;
}

#footerin {
  clear: both;
  padding-top: 2em;
}


/*===========================================
    Settings for the other books page
============================================*/

.bookinfo {
  border-bottom-style: solid;
  border-bottom-color: red;
  border-bottom-width: 1px;
  padding: 1em 2em .1em 0;
}
.bookcover {
  margin-left: 1.3em;
  padding: .1em .4em 0em 0;
  float: left;
  border: 0;
}

.buy {
  float: right;
  border: 0;
}

#other .bookinfo h1 {
  font-size: 1em;
}

#other .bookinfo h2 {
  font-size: 1em;
  padding: .1em 0 0 0;
  margin: 0;
  font-weight: normal;
  background-color: white;
}

#other .bookinfo h3 {  
  font-size: 1em;
  font-weight: normal;
  padding: 0 0 .5em 0;
  margin: 0;
}

#other .bookinfo p {  
  font-size: 1em;
  font-weight: normal;
  padding: 0 0 .5em 1.3em;
  margin: 0;
}

#skills table {
  margin-top: 0;
}

#skills td {
  border-top-style: none;
  border-top-width: thin;
}

#toc ul {
  margin-left: 3em;
  list-style-type: none;
}

#toc h2 {
  margin-top: 1em;
}

#toc h3 {
  margin-top: 1em;
}




